[Meta]
Project=c:\EFES\CONFIG\{1BE200CD-C668-48DF-B3E5-C39A061A9354}\ØÀÁ-À.efs
[FormSyntaxEdit]
Left=-8
Top=-8
Width=1936
Height=1056
WindowState=2
[FormTagList]
Left=-4
Top=-24
Width=1622
Height=1068
WindowState=2
